### Method

# Gsk ShaderArgsBuilder unref

deprecated: 4.16

#### Declaration [src]

    void
    gsk_shader_args_builder_unref (
      GskShaderArgsBuilder* builder
    )

#### Description [src]

Decreases the reference count of a `GskShaderArgBuilder` by one.

If the resulting reference count is zero, frees the builder.

Deprecated since: 4.16

GTK’s new Vulkan-focused rendering does not support this feature. Use GtkGLArea for OpenGL rendering.